NEXO_API_SECRET_KEY = 540a3ddf-4e98-4e5e-8342-7c915a057db3
NEXO_API_KEY = 1dd8381b-1069-4ea4-b8dc-562e30f73ea1
BTC_DCA_EUR_AMOUNT = 20
NEXO_ENDPOINT_GET_PRICE = https://pro-api.nexo.io/api/v1/quote
NEXO_ENDPOINT_PLACE_ORDER = https://pro-api.nexo.io/api/v1/orders